Page MenuHomePhabricator

Re-index Croatian, Serbo-Croatian, and Bosnian Wikis
Closed, ResolvedPublic

Description

Once the patch from the parent task is deployed to prod, we can re-index these wikis and get the benefit of the stemmer and cross-script searching.

Event Timeline

TJones created this task.Jun 7 2018, 5:13 PM
TJones triaged this task as Normal priority.

Starting today, will probably finish on Monday.

Mentioned in SAL (#wikimedia-operations) [2018-06-15T18:10:29Z] <Trey314159> reindexing Bosnian wikis on elastic@codfw (T196658)

Mentioned in SAL (#wikimedia-operations) [2018-06-15T18:48:52Z] <Trey314159> reindexing Bosnian wikis on elastic@eqiad (T196658)

Bosnian is done! I'll get to the others later.

Mentioned in SAL (#wikimedia-operations) [2018-06-16T13:19:12Z] <Trey314159> reindexing Croatian wikis on elastic@codfw (T196658)

Mentioned in SAL (#wikimedia-operations) [2018-06-16T19:24:36Z] <Trey314159> reindexing Croatian wikis on elastic@eqiad (T196658)

Croatian is done.

Mentioned in SAL (#wikimedia-operations) [2018-06-17T03:46:47Z] <Trey314159> reindexing Serbo-Croatian wikis on elastic@codfw (T196658)

Mentioned in SAL (#wikimedia-operations) [2018-06-17T13:05:49Z] <Trey314159> reindexing Serbo-Croatian wikis on elastic@eqiad (T196658)

Serbo-Croatian wikis are done!

Vvjjkkii renamed this task from Re-index Croatian, Serbo-Croatian, and Bosnian Wikis to lgbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed TJones as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot assigned this task to TJones.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot renamed this task from lgbaaaaaaa to Re-index Croatian, Serbo-Croatian, and Bosnian Wikis.
CommunityTechBot added a subscriber: Aklapper.
debt closed this task as Resolved.Jul 9 2018, 11:57 PM